Sun, 18 Apr 2021 03:39:26 UTC

Information for build python-podman-api-1.2.0-0.2.gitd0a45fe.module_el8.1.0+292+7d7c672e

ID6836
Package Namepython-podman-api
Version1.2.0
Release0.2.gitd0a45fe.module_el8.1.0+292+7d7c672e
Epoch
Sourcegit+https://git.centos.org/rpms/python-podman-api#226ff7f3202f53b93f2cceadf1b217c7fb239d91
SummaryPodman API
DescriptionPodman API
Built bymbox-mbs-backend
State complete
Volume DEFAULT
StartedTue, 31 Mar 2020 22:23:23 UTC
CompletedTue, 31 Mar 2020 22:25:29 UTC
Taskbuild (module-7d7c672e5459275d, /rpms/python-podman-api:226ff7f3202f53b93f2cceadf1b217c7fb239d91)
Extra{'source': {'original_url': 'git+https://git.centos.org/rpms/python-podman-api?#226ff7f3202f53b93f2cceadf1b217c7fb239d91'}}
Tags
module-container-tools-2.0-8010020200331220457-4985cc55
module-container-tools-2.0-8010020200331220457-4985cc55-build
RPMs
src
python-podman-api-1.2.0-0.2.gitd0a45fe.module_el8.1.0+292+7d7c672e.src.rpm (info) (download)
noarch
python-podman-api-1.2.0-0.2.gitd0a45fe.module_el8.1.0+292+7d7c672e.noarch.rpm (info) (download)
Logs
noarch
state.log
noarch_rpmdiff.json
hw_info.log
root.log
build.log
mock_output.log
Changelog * Thu Dec 12 2019 Jindrich Novy <jnovy@redhat.com> - 1.2.0-0.2.gitd0a45fe - revert update to 1.6.0 due to new python3-pbr dependency which is not in RHEL - Related: RHELPLAN-25139 * Wed May 15 2019 Lokesh Mandvekar <lsm5@@redhat.com> - 1.2.0-0.1.gitd0a45fe - Initial package